# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Sun Nov  5 11:11:52 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/9008789.cif-hemmerle-20231105-111152
date: Sun Nov  5 11:11:52 2023
user_ip:  [192.168.7.66]
user_id: hemmerle
energy: 8
dataset: 9008789.cif

